---
icon: fontawesome/solid/house-flag
description: Hang out and chat in this cozy place. We may also hold some events here!
---

# The Cabin

The Cabin is a special server that can be used to hang out in VC and for events. It's just a cozy spot to chill and relax!

![The front door of the cabin](assets/images/screenshots/cabin/front_door.jpeg){loading=lazy}

## Server Details

- Direct join address: `play.midnightvalley.net`
- Server Software: [PaperMC](https://papermc.io/) `1.21.4`
- Max Players: 40
- Mem: 6 GiB
- Backups: Nightly, two weeks stored. Happens at 00:00 EST.

## Commands

- `/sit` - Sit on a block
- `/lay` - Lay down
- `/crawl` - Crawl around
- `/bellyflop` - Lay on your belly

## Screenshots

![A flyover view of the courtyard and cabin](assets/images/screenshots/cabin/outside_overview.jpeg){loading=lazy}
![A view from the front door overlooking the courtyard](assets/images/screenshots/cabin/front_door_out.jpeg){loading=lazy}
![A view from the cabin entrance facing right](assets/images/screenshots/cabin/inside_right.jpeg){loading=lazy}
![A view from the cabin entrance facing left](assets/images/screenshots/cabin/inside_left.jpeg){loading=lazy}